TinyMCE not working after upgrade to 4.3.4

classic Classic list List threaded Threaded
2 messages Options
hanssa hanssa
Reply | Threaded
Open this post in threaded view
|

TinyMCE not working after upgrade to 4.3.4

Hi    

I just upgraded a plone site from version 4.1.4 to 4.3.4. Now tinyMCE does not work. Any ideas?


How do I use it?

---
mvh Hans Sandsdalen

www.sandsdalen.net


_______________________________________________
Setup mailing list
[hidden email]
https://lists.plone.org/mailman/listinfo/plone-setup
Paul Roeland-2 Paul Roeland-2
Reply | Threaded
Open this post in threaded view
|

Re: TinyMCE not working after upgrade to 4.3.4

Hi Hans,

first try re-running the TinyMCE upgrade steps via the ZMI,
go to portal_setup/manage_upgrades and pick Products.TinyMCE. Run the
upgrade steps.

Paul Roeland

On 26-02-15 12:28, Hans Sandsdalen wrote:

> Hi    
>
> I just upgraded a plone site from version 4.1.4 to 4.3.4. Now tinyMCE
> does not work. Any ideas?
>
> Found
> this: https://github.com/plone/mockup/commit/cd89d377e10a28b797fd3c9d48410ad6ad597486
>
> How do I use it?
>
> ---
> mvh Hans Sandsdalen
>
> www.sandsdalen.net <http://www.sandsdalen.net>
>
>
>


_______________________________________________
Setup mailing list
[hidden email]
https://lists.plone.org/mailman/listinfo/plone-setup